@charset "utf-8";
/* CSS Document */

body {
	background:url(../img/commons/headerbg.png) top repeat-x;
}
#wrapper {
	width: 964px;
}

/* index */
.mainimg {margin-bottom:24px;}

.indexphoto {overflow:hidden; margin-bottom:12px;}
.indexphoto .leftphoto {float:left;}
.indexphoto .rightphoto {float:right;}

.oldYear {text-align: center; margin-bottom: 24px;}
.themetexts{margin:1em 0;font-size: 16px;}
.themetexts strong {display:block; margin-bottom:0.3em;font-size: 16px}
.themetexts a{text-decoration: underline;}
.mbA{margin-bottom: 40px;}
.newsarea {width:668px; padding:15px; border:1px #DCDCDC solid; margin-bottom:24px; margin-top:12px;}
.newsarea dd {margin-bottom:24px;}
.newstitle {margin-bottom:12px;}
.outlinetable tr th,.outlinetable tr td{font-size: 16px;}
.outlinetable tr td { padding-left:14px; padding-bottom:1em;}
.outlinetable tr td.ch {}
.outlinetable tr td.noicon  {background:none; padding-left:14px; padding-bottom:1em;}

.outlinetable tr td.logos img {vertical-align:middle; padding-left:15px;padding-right:10px; padding-bottom:5px;}

.outlinetable tr td .organizers {position:relative; width:100%; height:30px;}
.outlinetable tr td .pwcarea {position:relative; width:100%; height:62px;}
.outlinetable tr td .organizers .nikkeitext {position:absolute; top:0; left:0; width:100px;}
.outlinetable tr td .organizers .nikkeilogo {position:absolute; top:2px; left:100px; width:62px; height:15px;}
.outlinetable tr td .organizers .jcertext {position:absolute; top:0; left:192px; width:180px;}
.outlinetable tr td .organizers .jcerlogo {position:absolute; top:-4px; left:330px; width:46px; height:26px;}
.outlinetable tr td .organizers .pwctext {position:absolute; top:0; left:0; width:82px;}
.outlinetable tr td .organizers .pwclogo {position:absolute; top:2px; left:82px; width:62px; height:15px;}

.outlinetable tr td .day {display:inline-block; /*padding-left:14px;*/}

.speechesphoto {margin-bottom:24px;}

.indexPhotos {overflow:hidden;}
.indexPhotos a,
.indexPhotos .nolinks{display:block; width:231px; float: left;}
.indexPhotos a img,
.indexPhotos .nolinks{vertical-align: bottom;}
.lastlines_bottom {border-bottom:1px #9f9f9f solid; padding-bottom:10px; margin-bottom:16px;}


/*  schedule */
.shikai {margin-bottom:22px; margin-left:0; margin-top: 25px; overflow: hidden;}
.shikai .shikaiHead{float: left; width: 325px;}
.shikai .shikaiCell{float: right; width: 370px;}

.shikai .textsA {font-size:92%;}
.shikai .textsB {font-size:92%;}

.shikaisha {color:#002032;font-weight:bold;}

.shikaisha a {text-decoration:underline;color:#002032; font-weight:bold;}

table,table tr th,table tr td {font-size:15px; font-weight:normal; text-align:left;}
table tr th,table tr td {vertical-align:top;}
table {border-collapse:collapse; margin:0; padding:0;border:none;}
th,td {margin:0; padding:0;}

.scheduletable {width:650px; margin-bottom:24px; margin-left:12px; margin-top:15px;}

.scheduletable caption {text-align:left; margin-left:0px; color:#333; font-weight:bold; font-size:130%; margin-bottom:15px;}
/*.scheduletable caption span {color:#990b00;}*/
.scheduletable caption span {color:#003f73;}
.scheduletable tr.evens td {background:#F2F2F2;}
.scheduletable tr.white td {background:#FFF;}
.scheduletable tr th,.scheduletable tr td {vertical-align:top; padding:12px 0 0 0; border-bottom:1px #EEE solid;}
.scheduletable tr th {vertical-align:middle; background:#EEE; padding-left:10px;padding-right:10px; text-align:center;}
.scheduletable tr th.ampm {width:60px;}
.scheduletable tr td.session {width:65px;}
.scheduletable tr td.texts {width:473px;}
.scheduletable tr td.centers {text-align:center;padding-top:10px;padding-bottom:10px;}
.scheduletable tr th.lunch { background:#dcdcdc; color:#858587; width:100%; font-weight:bold; padding-bottom:9px;}
.scheduletable tr td.BGcolor { background:#eaeaea; color:#595959; text-align:left;}
.scheduletable tr td.Break { background:#cccccc; color:#595959; text-align:center;font-weight:bold;padding-bottom:9px;}
.scheduletable tr td {padding-left:8px;}
.scheduletable tr td em {font-size:90%; color:#555; font-style:normal; letter-spacing:1px;}
.scheduletable tr td em.nosp {letter-spacing:0;} 
.scheduletable tr td strong {color:#127C6F;display:block; float:left; padding-right:1em;}
.scheduletable tr td b {color:#127C6F;display:block; float:left; padding-right:1em;}
/*.scheduletable tr td .spbox {overflow:hidden;display:block; clear:both; margin-bottom:12px;}*/
.scheduletable tr td .spbox {overflow:hidden;display:block; clear:both; margin-bottom:7px;}
.scheduletable tr td .spbox02 {overflow:hidden;display:block; clear:both; margin-bottom:5px;}
.scheduletable tr td .normal {font-weight:normal;color:#333;} 
.scheduletable tr td .panelcontenets { display:block; margin-bottom:5px; color:#333; clear:both; /*width:100%;*/}
.scheduletable tr td hr {border:none; border-bottom:1px #b2b7cf solid;}
.scheduletable tr td a {color:#127C6F; text-decoration:underline;}
.scheduletable tr td .Paneltitle {display:block; margin-bottom:5px; color:#990b00; font-size:110%;clear:both;}
.etcright {text-align:right;}
.scheduletable tr td .Paneltitle .smfont {padding-left:30px; font-size:10px;}

.mbHalf{margin-bottom: .65rem;}

/* schedule Table Style */
.scheduleTableArea {
	/*padding-left:12px;*/
	margin-bottom:2em;
}
.scheduleTableStyle
.scheduleTableStyle tr th,
.scheduleTableStyle tr td {
	border-collapse:collapse; margin:0; padding:0;border:none;
	/*font-size: 15px;*/
}
.scheduleTableStyle {
	/*width:650px;*/
  width: 100%;
	border-bottom:1px #EEEEEE solid;
}
.scheduleTableStyle tr th,
.scheduleTableStyle tr td {
	vertical-align:top;
}
.scheduleTableStyle tr th {
	text-align:center;
	background:#EEE;
	width:7%;
	vertical-align:middle;
	/*letter-spacing:0.2em;*/
	/*padding-left:5px;*/
	/*font-weight:bold;*/
}
.scheduleTableStyle tr th .block {
	display: block;
	letter-spacing: 5px;
	padding-left: 5px;
}
.scheduleTableStyle tr th.lunch {
	padding:10px 0  10px 55px;
	background:#DCDCDC;
	letter-spacing:0;
}
.scheduleTableStyle tr th.lunch .desingbox {
	width:640px;
	float:right;
	text-align:center;
	letter-spacing:0;
	/*font-weight:normal;*/
	font-size:15px;
}
.scheduleTableStyle tr td {
	vertical-align:top;
	width:93%;
	padding:10px 0 0 10px;
}

.scheduleTableStyle tr:first-child td{
	/*padding-top:0;*/
}
.scheduleTableStyle tr:last-child td{
	padding-bottom:0;
}

.scheduleProgram {
	overflow:hidden;
	border-bottom:1px #DCDCDC solid;
	margin-bottom:10px;
	padding-bottom:10px;
}
.NoBorder {
	border-bottom:none;
}

.scheduleProgram:nth-child(even) {
	/*background:#F0F0F0;*/
	/*padding:4px 0;*/
}


.scheduleProgram .category {
	float:left;
	width:16%;
	letter-spacing:1px;
  margin-top: 5px;
	/*padding-left:10px;*/
	/*background:#f00;*/
}

.scheduleProgram .programContents {
	float:right;
	width:81%;
  margin: 5px 0;
	/*margin-bottom:11px;*/
	/*background:#f0f;*/
}
.scheduleProgram .programContents .name {
	display:inline-block;
	margin-right:1em;
	color:#002032;
	font-weight:bold;
}
.scheduleProgram .programContents .name a {
	text-decoration:underline;
}

.scheduleProgram .programContents .post {
	display:inline-block;
	font-weight:normal;
}
.scheduleProgram .programContents.plTitles{
	margin-bottom: 23px;
}
.scheduleProgram .longDesignA .name,
.scheduleProgram .longDesignB .name,
.scheduleProgram .longDesignC .name,
.scheduleProgram .longDesignD .name,
.scheduleProgram .longDesignE .name,
.scheduleProgram .longDesignF .name,
.scheduleProgram .longDesignG .name,
.scheduleProgram .longDesignH .name,
.scheduleProgram .longDesignI .name,
.scheduleProgram .longDesignJ .name,
.scheduleProgram .longDesignK .name,
.scheduleProgram .longDesignL .name,
.scheduleProgram .longDesignM .name,
.scheduleProgram .longDesignN .name,
.scheduleProgram .longDesignO .name,
.scheduleProgram .longDesignP .name,
.scheduleProgram .longDesignQ .name,
.scheduleProgram .longDesignR .name,
.scheduleProgram .longDesignS .name{
	display:block;
	float:left;
	margin-right:0;
}
.scheduleProgram .longDesignA .post,
.scheduleProgram .longDesignB .post,
.scheduleProgram .longDesignC .post,
.scheduleProgram .longDesignD .post,
.scheduleProgram .longDesignE .post,
.scheduleProgram .longDesignF .post,
.scheduleProgram .longDesignG .post,
.scheduleProgram .longDesignH .post,
.scheduleProgram .longDesignI .post,
.scheduleProgram .longDesignJ .post,
.scheduleProgram .longDesignK .post,
.scheduleProgram .longDesignL .post,
.scheduleProgram .longDesignM .post,
.scheduleProgram .longDesignN .post,
.scheduleProgram .longDesignO .post,
.scheduleProgram .longDesignP .post,
.scheduleProgram .longDesignQ .post,
.scheduleProgram .longDesignR .post,
.scheduleProgram .longDesignS .post{
	display:block;
	float:right;
}

.scheduleProgram .longDesignA .name {
	width:11%;
}

.scheduleProgram .longDesignA .post {
	width:87%;
}

.scheduleProgram .longDesignB .name {
	width:31%;
}

.scheduleProgram .longDesignB .post {
	width:67%;
}

.scheduleProgram .longDesignC .name {
	width:35%;
}

.scheduleProgram .longDesignC .post {
	width:63%;
}

.scheduleProgram .longDesignD .name {
	width:24%;
}

.scheduleProgram .longDesignD .post {
	width:74%;
}
.scheduleProgram .longDesignE .name {
	width:22%;
}

.scheduleProgram .longDesignE .post {
	width:76%;
}

.scheduleProgram .longDesignF .name {
	width:12%;
}

.scheduleProgram .longDesignF .post {
	width:86%;
}
.scheduleProgram .longDesignG .name {
	width:16%;
}

.scheduleProgram .longDesignG .post {
	width:82%;
}

.scheduleProgram .longDesignH .name {
	width:32%;
}

.scheduleProgram .longDesignH .post {
	width:66%;
}

.scheduleProgram .longDesignI .name {
	width:25%;
}

.scheduleProgram .longDesignI .post {
	width:73%;
}
.scheduleProgram .longDesignJ .name {
	width:28%;
}

.scheduleProgram .longDesignJ .post {
	width:70%;
}

.scheduleProgram .longDesignK .name {
	width:17%;
}

.scheduleProgram .longDesignK .post {
	width:81%;
}

.scheduleProgram .longDesignL .name {
	width:21%;
}

.scheduleProgram .longDesignL .post {
	width:77%;
}

.scheduleProgram .longDesignM .name {
	width:40%;
}

.scheduleProgram .longDesignM .post {
	width:58%;
}

.scheduleProgram .longDesignN .name {
	width:33%;
}

.scheduleProgram .longDesignN .post {
	width:65%;
}
.scheduleProgram .longDesignO .name {
	width:20%;
}

.scheduleProgram .longDesignO .post {
	width:78%;
}
.scheduleProgram .longDesignP .name {
	width:30%;
}
.scheduleProgram .longDesignP .post {
	width:68%;
}
.scheduleProgram .longDesignQ .name {
	width:29%;
}
.scheduleProgram .longDesignQ .post {
	width:70%;
}
.scheduleProgram .longDesignR .name {
	width:27%;
}
.scheduleProgram .longDesignR .post {
	width:72%;
}
.scheduleProgram .longDesignS .name {
	width:38%;
}

.scheduleProgram .longDesignS .post {
	width:60%;
}

.scheduleProgram .programContents .midashi,
.scheduleProgram .programContents .position {
	display:block;
	margin-bottom:-8px;
	float:right;
	width:100%;
	clear:both;
	font-weight:bold;
	font-style:normal;
	
}

.scheduleProgram .programContents .midashi {
	color:#990B00;
}
.scheduleProgram .programContents .position {
	color:#333;
	margin-top:1em;
}
.scheduleProgram .programContents .position img {
	vertical-align:middle;
	display:inline-block;
	margin-right:2px;
}

.scheduleProgram .programContents.noMargin,
.scheduleProgram.noMargin{
	margin-bottom: 0 !important;
}

.scheduleProgram .programContents.noMarginA,
.scheduleProgram.noMarginA{
	margin-bottom: 5px !important;
}
.scheduleProgram .programContents.noMarginB,
.scheduleProgram.noMarginB{
	margin-bottom: 0px !important;
}

.scheduleTableStyle tr td .breakTime {
	width:100%;
	text-align:center;
	padding:4px 0;
	background:#DCDCDC;
	margin-bottom:1.5em;
}

.scheduleTableStyle caption {text-align:left; margin-left:0px; color:#333; font-weight:bold; font-size:16px; margin-bottom:15px;}
.scheduleTableStyle caption span {color:#003f73;font-size:16px; }
.scheduleTableStyle caption b {display:inline-block; padding-left:1.2em;}

/* speeches */
.speechesarea {padding-left:15px; overflow:hidden; width:675px;font-size: 112%;}
.speechesarea .photo {float:left; width:150px; margin-right:12px;}
.speechesarea .profile {float:right;width:505px;font-size: 16px;}
.speechesarea .profile h4 {margin-bottom:8px; font-size:150%; color:#062156; letter-spacing:1px;}
.speechesarea .profile p {font-size:100%; text-align: justify; line-height: 1.8;}
.speechesarea .profile p.noJustify {font-size:100%; text-align: left; line-height: 1.8;}
.speechesarea .profile .post {padding:5px; background:#F0F3FB; color: #062156; /*border:1px #dbe0ec solid;*/ margin-bottom:24px;}
.speechesarea .profile .post em  {font-style:normal;}
.speechesarea .profile .profiletext {margin-bottom:12px;}
.profiletable {margin-bottom:24px;width: 100%;}
.profiletable caption {text-align:left; margin-bottom:6px; margin-left:0; font-weight:bold;}
.profiletable tr th,.profiletable tr td {padding:4px 0; vertical-align:top; /*font-size:112%;*/ line-height: 1.8;/*text-align: justify;*/}
.profiletable tr th,.profiletable tr td {padding:4px 0; vertical-align:top; /*font-size:112%;*/ line-height: 1.8;/*text-align: justify;*/}
.profiletable tr th {text-align:left; font-style:normal;}
/*.profiletable tr td {padding-left:12px;}*/
.profiletable tr td.noleft {padding-left:0;}
.profilebackbt {margin-top:36px; text-align:center;}

.profiletable.paddingA tr td {text-indent: -13px; padding-left: 13px;}

.profiletable.TypeA tr th {width: 115px;}
.profiletable.TypeA tr td {width: 391px;}

.profiletable.TypeB tr th {width: 136px;}
.profiletable.TypeB tr td {width: 370px;}

.profiletable.TypeC tr th {width: 110px;}
.profiletable.TypeC tr td {width: 396px;}

.profiletable.TypeD tr th {width: 150px;padding-bottom: 1.25rem;}
.profiletable.TypeD tr td {width: 356px;padding-bottom: 1.25rem;}

.profiletable.TypeE tr th {width: 150px;}
.profiletable.TypeE tr td {width: 356px;}

.profiletable.TypeF tr th {width: 200px;}
.profiletable.TypeF tr td {width: 316px;}

.profiletable.TypeG tr th {width: 105px;line-height: 1.4; padding: 0 0 1rem 0;}
.profiletable.TypeG tr td {width: 411px;text-indent: -12px; padding: 0 0 1rem 12px; line-height: 1.4; box-sizing: border-box;}
.profiletable.TypeG tr td.indent{text-indent: 0; padding-left: 12px;}

.profiletable.TypeH tr th {width: 115px;line-height: 1.4; padding: 0 0 1rem 0;}
.profiletable.TypeH tr td {width: 401px;text-indent: -12px; padding: 0 0 1rem 12px; line-height: 1.4; box-sizing: border-box;}
.profiletable.TypeH tr td.indent{text-indent: 0; padding-left: 12px;}

.profiletable.TypeI tr th {width: 95px;}
.profiletable.TypeI tr td {width: 421px;}

.profiletable.TypeJ tr th {width: 100px;}
.profiletable.TypeJ tr td {width: 406px;}

.profiletable.TypeK tr th {width: 165px;}
.profiletable.TypeK tr td {width: 341px;}

.profiletable.TypeL tr {margin-bottom: 1rem;}
.profiletable.TypeL tr th {width: 155px;}
.profiletable.TypeL tr td {width: 371px;}

.listStyleA {padding-left: 24px;}
.listStyleA li{list-style-type: disc; list-style-position: outside; font-size: 88%; line-height: 1.8;}

/* registration */
.registrationarea {padding-left:12px;}
/*
.registrationtitle {font-size:120%; margin-bottom:24px;}
*/
.registrationtitle {font-size:120%; margin-bottom:24px; color:#002032; margin-left:12px;}
.registrationlist dt {margin-bottom:4px; font-size:115%; font-weight:bold; color:#003f73;}
.registrationlist dd {margin-bottom:20px; padding:0 0 12px 12px; border-bottom:1px #DCDCDC solid;}
.registrationlist dd ol.lists {margin-top:14px;margin-bottom:14px;}
.registrationlist dd ol {margin-left:12px;}
.registrationlist dd ol li {padding-left:20px; text-indent:-20px;}
.registrationcenter {text-align:center; padding:24px 0;}
.registrationcenter img {margin-top:12px;}
.txtBlock{margin-bottom: 1.25rem;}

/* infoarea */
.infoarea {line-height:2;}
.infotitle {font-size:120%; margin-bottom:10px; color:#595959;}
.chuijikou {margin:12px 0 0 0;}
.points {font-style:normal; color:#C62B04;}

/* report*/
.reportlist {padding-left:12px;}
.reportlist dt { font-size:19px;}
.reportlist dd {font-size:12px; margin-bottom:36px; margin-left:12px;}
.reportlist dd strong {font-size:16px; font-weight:normal;}
.reporttitle {font-size:26px; /*text-align:center;*/ padding-top:14px; padding-left:12px;}
.reportcopy {text-align:right; padding:12px 8px 16px; font-size:14px;}
.reporttext {line-height:1.6; padding:0 8px 0 12px; margin-bottom:12px;}
.reporttextlast {padding:12px; text-align:right;}

/* button */
.buttonareaA {padding:22px 0; text-align:center; margin-bottom:24px;}
.buttonimg a:hover {opacity:0.75;}

/* end */
.endarea {padding:22px 0; text-align:center; border:1px #F00 solid; font-size:120%; margin-bottom:24px;color:#F00;}
.endarea.keyColor {border:1px #002032 solid;color:#002032;}
.endarea .block{display: block;margin-top: 1rem;color:#F00;font-size:100%;}
.endarea.keyColor .block{color:#002032;}
.endtxt {padding:0 0 22px 0; font-size:120%; color:#F00;}
.endtxt.keyColor{color:#002032;}

/* terms */
.termsarea {padding-left:12px;}
.termstitle {font-size:120%; margin-bottom:24px;}
.termslist dt {margin-bottom:4px; font-size:115%; font-weight:bold;}
.termslist dd {margin-bottom:20px; padding:0 0 12px 12px; border-bottom:1px #DCDCDC solid;}
.termslist dd p {margin-bottom:12px; text-indent:-10px; margin-left:10px;}
.termslist dd ol.lists {margin-top:14px;margin-bottom:14px;}
.termslist dd ol {margin-left:12px;}
.termslist dd ol li {padding-left:20px; text-indent:-20px;}

/*scroll*/
#footerContainer{
	position: relative;
}
#footerContainer #pagetop {
  position: fixed;
  bottom: 100px;
  right: 20px;
	display: none;
}
#footerContainer #pagetop a {
    background: #9F9F9F;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 7px 5px 7px 25px;
    /*text-align: center;*/
    display: block;
    border-radius: 5px;
	font-size: 11px;
  position: relative;
  box-sizing: border-box;
}
#footerContainer #pagetop a::before{
  content: "\0025B2";
  position: absolute;
  width: 1rem;
  bottom: 6px;
  left: 8px;
}
#footerContainer #pagetop a:hover {
    text-decoration: none;
    background: #999;
}

.l_alertPolicy.is_AlertPolicy {
    display: block; }

.l_alertPolicy {
    width: 100%;
    min-width: 1000px;
    height: 93px;
    background-color: #fff;
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    border-top: 1px solid #e8e8e8;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 0 0 0;
}

 body:not(.media_sp) .l_alertPolicy_wrap {
    display: table;
    width: 1000px;
    margin: 0 auto;
}
.alertPolicy_txt {
    display: table-cell;
    vertical-align: middle;
    font-size: 13px;
    padding-right: 40px;
}
.is_pc {
    display: block !important;
}

body:not(.media_sp) .alertPolicy_btn_frame {
    display: table-cell;
    vertical-align: middle;
    width: 131px;
}
.alertPolicy_btn {
    display: table-cell;
    width: 131px;
    height: 40px;
    background-color: #01123d;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #01123d;
    color: #fff;
    line-height: 1.45;
    text-align: center;
    margin: 0;
    -webkit-transition: background-color 0.6s,border-color 0.6s;
    -moz-transition: background-color 0.6s,border-color 0.6s;
    -ms-transition: background-color 0.6s,border-color 0.6s;
    transition: background-color 0.6s,border-color 0.6s;
    padding: 20px 0 0;
    font-size: 14px;
    text-decoration: none;
}
.borderTitle{
  background: #002032;
  color: #fff;
  padding: .25rem 0 .25rem .75rem;
  margin-bottom: .75rem;
  display: block;
}

ul.speakerUlnormal li{
  list-style-type: disc;
  list-style-position:outside;
  margin-left: 1rem;
}
ul.speakerUlnormal.double{
  margin-left: 1.5rem;
}
.speakerTxtPaddingA{
  padding-left: 1rem;
}
.speakerTxtStyleI{
  font-style: italic;
}
.nolikes{
  pointer-events: none;
  text-decoration: none !important;
}